; Define RC5 address of Remote Control    
RemoteAddr  EQU	0x00	; URC1, Cod: 0193  

; Az URC1 remote control billentyi s kdjai
			; URC1  
NUM_0	    EQU	0x00	; 0		/10.
NUM_1	    EQU	0x01	; 1		/ 1.
NUM_2	    EQU	0x02	; 2		/ 2.
NUM_3	    EQU	0x03	; 3		/ 3.
NUM_4	    EQU	0x04	; 4		/ 4.
NUM_5	    EQU	0x05	; 5		/ 5.
NUM_6	    EQU	0x06	; 6		/ 6.
NUM_7	    EQU	0x07	; 7		/ 7.
NUM_8	    EQU	0x08	; 8		/ 8.
NUM_9	    EQU	0x09	; 9		/24.
TENS	    EQU	0x0A	; -/-- 		/ 9.
SOURCE	    EQU	0x3F	; ->|_|		/23.
SEAR_LE	    EQU	0x7A	; <<		/11.
PLAY	    EQU	0x2B	; >		/12.
SEAR_RI	    EQU	0x28	; >>		/13.
CH_PIC	    EQU	0x38	; CH.PIC	/14.
PAUSE	    EQU	0x29	; |_|		/15.
STANDBY	    EQU	0x0C	; StandBy 	/25.
SEARCH	    EQU	0x23	; -->.		/17.
MUTE	    EQU	0x0D	; MUTE		/20.
CH_UP	    EQU	0x20	; Chanel +	/18.
CH_DW	    EQU	0x21	; Chanel -	/21.
VOL_UP	    EQU	0x10	; Volume +	/19.
VOL_DW	    EQU	0x11	; Volume -	/22.

; Definition of Functions on the Propeller clock
HOUR_UP	    EQU	NUM_1   ; 		 1.
HOUR_DN	    EQU	NUM_4  	; 		 4.
MIN_UP	    EQU	NUM_2   ; 		 2.	
SEC_CL	    EQU	SEAR_RI	; <<		13.
SEC_UP	    EQU	NUM_3  	; 		 3.	
SEC_DN	    EQU	NUM_6  	; 		 6.	
TRotation   EQU	SEARCH	; -->.		17.
MIN_DN	    EQU	NUM_5  	; 		 5.	    
TSecMode    EQU	0xF9	;		 -
YEAR_UP	    EQU	NUM_7	; 		 7.
MON_UP	    EQU	NUM_8	; 		 8.
MON_DN	    EQU	0xFE	;		 -
DAY_UP	    EQU	NUM_9	; 		24.
YEAR_DN	    EQU	0xFC	;		 -
WDAY_UP     EQU NUM_0	; 0    		10.
WDAY_DN     EQU 0xFF	;		 -
DAY_DN	    EQU 0xFD	; 		 -	    
INDEX_UP    EQU	SOURCE	; ->|_|		23.
DemoM       EQU 0xFB	;		 -
INDEX_DN    EQU	TENS	; -/--  	 9.
TStaticText EQU	CH_PIC	; CH.PIC	14.
BlueLine    EQU	PAUSE	; |_| 		15.
SET_SP      EQU	PLAY	; >		12.
TextMode    EQU	SEAR_LE	; >> 		11.
DigiTime    EQU	CH_UP	; CH +		18.
AnaTime	    EQU	VOL_UP	; Vol +		19.
TWDay	    EQU	MUTE	; Mute		20.
DigiDate    EQU	CH_DW	; CH -  	21.
TTicks	    EQU	VOL_DW	; Vol -		22.

; A ht napjait s a dtumot csak elre lehet lltani. 
; A msodpercet csak nullzni lehet.